package com.example.administrator.zhapp.activity.sbxdjgl;

import android.util.Log;
import android.widget.TextView;
import com.example.administrator.zhapp.R;
import com.example.administrator.zhapp.activity.BaseActivity;


public class NFCInfoActivity extends BaseActivity {

    TextView tvNfc;

    @Override
    public int getContentViewID() {
        return R.layout.activity_nfcinfo;
    }

    @Override
    protected void initView() {
        tvNfc = findViewById(R.id.tv_nfc);
        setTitle("读取NFC标签");
        setBack();
        initNFC();
    }

    @Override
    protected void initData() {

    }

    @Override
    public void handleNfc(String result) {
        super.handleNfc(result);
        tvNfc.setText(result);
        Log.e("123",result);
    }
}
